<div class="google">
    <a href="{{ url_for("index") }}" id="kakashi_logo">
        <span id="kakashi_text1">
            {% include 'logo-romanized.html' %}
        </span>
        <span id="kakashi_text2" class="animated_text">
            {% include 'logo-kanji.html' %}
        </span>
    </a>
</div>
